## golang-go.dedis-fixbuf 1.0.3

=== debian/changelog ===
golang-go.dedis-fixbuf (1.0.3-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 30 Oct 2020 14:45:03 +0100
