=== debian/control ===
Source: golang-go.dedis-fixbuf
Section: devel
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://gitlab.com/kalilinux/packages/golang-go.dedis-fixbuf
Vcs-Git: https://gitlab.com/kalilinux/packages/golang-go.dedis-fixbuf.git
Homepage: https://github.com/dedis/fixbuf
Rules-Requires-Root: no
XS-Go-Import-Path: go.dedis.ch/fixbuf
Testsuite: autopkgtest-pkg-go

Package: golang-go.dedis-fixbuf-dev
Architecture: all
Depends: ${misc:Depends}
Description: Fixed length binary encoding of arbitrary structures in Go
 This package contains a fixed length binary encoding of arbitrary structures
 in Go.
